<ng-container *ngIf="signature?.dateOfSignature; else confirmationButton">
  {{signature.person?.name}} ({{signature.person?.username}})<br>
  {{signature.dateOfSignature | date: 'dd.MM.yyyy HH:mm:ss'}}
</ng-container>

<ng-template #confirmationButton>
  <button (click)="openSettingConfirmation()"
          [disabled]="(isManager$ | async) !== isManager"
          foxBtn
          color="success"
          type="outline"
          size="sm"
          title="Potvrdenie">
    <fox-icon [iconType]="iconCheck" foxPrefix></fox-icon>
    Potvrdiť
  </button>
</ng-template>

<ng-container *ngIf="confirmedSettings$ | async"></ng-container>
